;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                  written by Floating.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0	
title=우표(검정) 검정바탕
direction=0

[Skin]
file=floating_black_stamp.bmp
upleft=21 21
upmid=80 21
upright=21 21
ctleft=21 80
ctright=21 80
btleft=21 21
btmid=80 21
btright=21 21

[Make]
stretch_mode=1
pic_drawpt=21 21
extraspace=42 42